/*STYLESHEET  - Crafty Things */
BODY  {
/* Global */
	font : normal;
	font-size: 10pt;
	color: Black; 
	background-color: white; 	
	font-family : Verdana,  Arial, Helvetica, sans-serif;
/* Scroll Bars */	
	scrollbar-3dlight-color : #999999;
	scrollbar-arrow-color : #2F4F4F;
	scrollbar-base-color : #999999;
	scrollbar-darkshadow-color : Black;
	scrollbar-face-color : White;
	scrollbar-highlight-color : #2E8B57;
	scrollbar-shadow-color : #999999;
	scrollbar-track-color : #F1F1F1;
}
/* General */
H1 {font-size: 14pt; font : normal;  font-style : italic; color: #2F4F4F;   }
H2 {font-size: 13pt; font : normal; color: #2F4F4F;
}
H3 {font-size: 12pt; }
H4 {font-size: 11pt; }
H5 {font-size: 10pt; }
H6 {font-size:   8pt; }
TD {font-size: 10pt;}
UL {font-size: 10pt; list-style-type : square; }
HR {color: #2F4F4F; }

/* Class Selectors */
.fineprint { font-size: 8pt; font-family :  Arial, Helvetica, sans-serif }
.submenu {font-size: 8pt; color: black;  font-family :  Arial, Helvetica, sans-serif;  font-weight : bold }

/* Anchor Links */
A { color : #0000CD; text-decoration : none   }
A:HOVER {  color : #DC143C; text-decoration : underline }
A:ACTIVE {  color : #CC0000; text-decoration : none  }

/* END */
